﻿﻿.banner {
    height: 265px;
    width: 100%;
    background: url(kepu.png) no-repeat;
}

.banner h3 {
    font-size: 48px;
    margin-top: 100px;
    color: #fff;
	    font-weight: bold;
}

.banner p {
    color: #fff;
    font-size: 24px;
}

.kejidaren {
    width: 580px;
    overflow: hidden;
    float: left;
}

.imgdiv {
    width: 283px;
    height: 157px;
}

.imgdiv img {
    width: 100%;
}

.imgcon {
    width: 277px;
}

.imgcon p {
    font-size: 16px;
    line-height: 26px;
}

.imgcon div {
    width: 50px;
    height: 2px;
    background: #9f51b3;
    margin: 10px 0;
}

.imgcon span {
    color: rgb(158, 158, 158);
    font-size: 14px;
    line-height: 20px;
}

.kejidaren ul li {
    background: url(60.jpg) no-repeat left center;
    padding-left: 15px;
    overflow: hidden;
    font-size: 14px;
    margin: 20px 0;
}
.kejidaren ul li span{
    color: rgb(175, 175, 175);
}
.kejidaren ul li .fl {
    width: 90%;
}

/* kjzyfw */

.kjzyfw {
    background: #9f51b3;
    padding: 20px 0 40px;
}

.ulnew {
    overflow: hidden;
}

.ulnew li {
    width: 250px;
    float: left;
    margin-right: 64px;
}

.ulnew li:last-child {
    margin: 0;
}

.ulnew li .imgdiv {
    width: 250px;
    height: 180px;
}

.ulnew img {
    width: 100%;
    height: 100%;
}

.newtitle {
    position: relative;
    padding: 26px 24px;
    background: #fff;
    height: 100px;
}

.newtitle a {
    color: #000;
    font-size: 16px;
    line-height: 26px;
}

.newtitle div {
    position: absolute;
    left: 20px;
    top: -45px;
    text-align: center;
    padding: 5px;
    background: #9f51b3;
    color: #fff;
}

.newtitle div h3 {
    font-size: 24px;
}

.newtitle .liaojie {
    margin-top: 10px;
}

.newtitle .liaojie a {
    font-size: 14px;
    color: #9f51b3;
}

/* xyzl */

.xyzl {
    width: 100%;
    padding: 30px 0;
}

.xuzlli {
    width: 380px;
    float: left;
}

.imgdivasd {
    height: 254px;
    overflow: hidden;
    position: relative;
    float: left;
    width: 390px;
    margin-right: 14px;
}

.imgdivasd:last-child {
    margin: 0;
}

.yinying {
    position: absolute;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.383);
    color: #fff;
    width: 100%;
    line-height: 24px;
    padding: 10px;
}

.yinying a {
    color: #fff;
    font-size: 16px;
    padding: 2px 5px;
}

.gfdsg .ov {
    width: 390px;
    margin-right: 10px;
    float: left;
    margin-top: 20px;
}

.gfdsg .ov:nth-child(3) {
    margin-right: 0;
}

.gfdsg .ov:last-child {
    margin-right: 0;
}

.date3 {
    background: url(topjiao.png) no-repeat left top;
    width: 50px;
}

.date3 span {
    font-size: 22px;
    color: #9f51b3;
    text-align: center;
    display: block;
}

.date3 b {
    font-size: 12px;
    color: #333333;
    display: block;
    font-weight: normal;
    text-align: center;
}

.tzggList a {
    font-size: 16px;
    color: #000000;
    min-height: 60px;
    width: auto;
    padding-left: 50px;
    margin-left: 20px;
}

.tzggList a em {
    display: block;
    vertical-align: middle;
    line-height: 26px;
    height: 52px;
    overflow: hidden;
}

.date4 {
    width: 318px;
    display: block;
    font-size: 14px;
}

.sfdgsdfg {
    /* background: url(kjdr.jpg) no-repeat left center;
    padding-left: 40px; */
    font-size: 26px;
    float: left;
    color: #9f51b3;
}